[song]
name=Get Right
artist=Jimmy Eat World
album=Integrity Blues
genre=Alternative Rock
year=2016
charter=Chezy
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=35013
icon=charts
album_track=6
playlist_track=2
video_start_time=0
delay=0
song_length=169639
loading_phrase=Jimmy Eat World is an alternative rock band from Mesa, Arizona.
